body{
	font-size: 18px;
	line-height: 25px;	
}
#header_div {
	display:none;
}
.logo_img{
	width:150px;
}
#headerwrap_div{
	display:none;
}
#mobileheaderwrap_div{
	display:block;
}

#slideshow_div{
	height:400px;
}
.slidecaption_div{
	padding-top:50px;
}

.slidecaptioninner_div{
	width:auto;
	max-width: 90%;
}
#main_div{
	padding-left: 0px;
	padding-right: 0px;
}
.contentinner_div{
	float:none;
	width:auto;
	margin-right:0px;
}
.width_half .widthrestrictpadleft{
	max-width: 100%;
	margin-left: 0;
}
.width_half .widthrestrictpadright{
	max-width: 100%;
	margin-right: 0;
}
.width_half .widthrestrictpadboth{
	max-width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.width_quarter {
	float: left;
	width: 50%;
	padding-right: 4%;
}
.width_quarter:nth-child(odd){
	clear:both;
}
.formRow_div, .formRow2_div{
	float:none;
	width:auto;
	margin-right:0px;
	padding-right:0px;
}


.formLabel_div, .formLabel3_div{
	width:auto;
	float:none;
}

.formRow2_div label{
	display:block;
}
.formfld1, .formfld2, #datepicker{
	width:100%;
	float:none;
}

.prodlistprod_div {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 80%;
	float: none;
}
.sectionpiconly {
	min-height: 500px;
}

.footnav_div{
	float:none;
	text-align: center;
}

.cright_div{
	float:none;
	text-align: center;
	padding-top: 20px;
}

.footerclearsmall{
	display:none;	
}
.footercleartiny{
	display:block;
}
#pagebanner_div{
	height:400px;
}
.bannercaption_div{
	padding-top: 53px;	
	font-size: 40px;
	line-height: 40px;
}

.sectionttl, h1, .heading{
	font-size: 28px;
	line-height: 34px;
	padding-bottom: 7px;
}
.callout_div {
	font-size: 28px;
	line-height: 34px;
	margin-top:7px;
}

.locationwrap_div{
	width:100%;
	padding-bottom: 20px;;
}
.location_div{
	padding:5%;	
}
.articlepic_div{
	float:none !important;
	width: auto;
	height: 350px !important;
}
.articletext_div{
	float:none;
	padding: 5%;
	width: auto;
}
.two_per_row_div{
	display:block;
}
.three_per_row_div{
	display:none;
}
.teamwrapouter_div{
	margin-right: 0px;	
}
.team_div{
	width:50%;
}
.iconnav_a{
	margin-bottom: 6%;
}
.iconnav_a:hover .iconnavttl_div{
	display: none;
}